@charset "utf-8";

.jiagechaxun {
  width: 100%;
  height: auto;
}
.jiagechaxun .img-bg{
  width:100%;
  height:500px;
}
.content {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

/* 搜索tab */
.search-top {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.search-top .top-left,
.search-top .top-right {
  width: 39px;
  height: 70px;
  background: #E3F1FF;
  border: 1px solid #FFFFFF;
  cursor: pointer;
}
.search-top .top-left img,
.search-top .top-right img {
  display: block;
  margin: 25px auto;
  width: 20px;
  height: 20px;
}
.search-top .top-left {
  border-radius: 6px 0px 0px 6px;
}
.search-top .top-right {
  border-radius: 0px 6px 6px 0px;
}
.search-top .top-tab {
  width: 1104px;
  height: 70px;
}
.search-top .top-tab ul {
  width: 100%;
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  scrollbar-width: none;
}
.search-top .top-tab ul li {
  padding: 9px 30px 0 30px;
  height: 70px;
  background: #E3F1FF;
  border: 1px solid #FFFFFF;
  border-radius: 6px;
  margin-right: 17px;
  cursor: pointer;
}
.search-top .top-tab ul li:hover{
  background: #2D81D3;
}
.search-top .top-tab ul li:hover div{
  color:#fff;
}
.search-top .top-tab ul .active{
  background: #2D81D3;
}
.search-top .top-tab ul .active div{
  color:#fff;
}
.search-top .top-tab ul li:last-child{
  margin-right: 0;
}
.search-top .top-tab ul li img {
  display: block;
  margin: 0 auto;
  width: 20px;
  height: 20px;
}
.search-top .top-tab ul li div {
  color: #000000;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 18px;
  line-height: 40px;
  letter-spacing: 0px;
  text-align: center;
  white-space: nowrap;
}
.search-top .top-tab ul ul::-webkit-scrollbar {
  display: none;
}

/* 图表 */
.jgcx-chart {
  width: 1200px;
  margin: 50px auto;
}
.jgcx-chart .chart-header {
  display: flex;
  justify-content: center;
}
.jgcx-chart .chart-header .img-side {
  display: block;
  width: 376px;
  height: 34px;
}
.jgcx-chart .chart-header .name {
  position: relative;
}
.jgcx-chart .chart-header .name img {
  display: block;
  width: 142px;
  height: 46px;
  margin: 0 auto;
}
.jgcx-chart .chart-header .name div {
  white-space: nowrap;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  color: #FFFFFF;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 5px;
  text-align: center;
}
.jgcx-chart .chart-title {
  margin: 25px 0;
  padding: 0 26px;
  width: 100%;
  height: 52px;
  border-radius: 4px;
  background: #DCEEFC;
  display: flex;
  justify-content: space-between;
}
.jgcx-chart .chart-title div {
  color: #4A5565;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 52px;
  letter-spacing: 0px;
}
.jgcx-chart .chart-title .title-left {
  display: flex;
  text-align: left;
}
.jgcx-chart .chart-title .title-left div {
  margin-right: 50px;
}
.jgcx-chart .chart-title .title-right {
  display: flex;
  text-align: right;
}
.jgcx-chart .chart-title .title-right div {
  margin-left: 50px;
}
.jgcx-chart .chart-title .title-right span {
  display: inline-block;
  margin: 0 15px;
  color: #155DFC;
  font-family: HarmonyOS Sans SC;
  font-weight: bold;
  font-size: 24px;
  line-height: 50px;
  letter-spacing: 0px;
  text-align: left;
}
.jgcx-chart .chart-con {
  width: 100%;
  height: 400px;
}

/* 表格 */
.jgcx-table {
  width: 1200px;
  margin: 0 auto;
  margin-bottom: 100px;
}
.jgcx-table table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
.jgcx-table table thead {
  width: 100%;
}
.jgcx-table table thead tr {
  width: 100%;
  height: 46px;
  background: #257BDB;
  border-bottom: 1.2px solid #E5E6EB;
}
.jgcx-table table thead tr th {
  height: 46px;
  color: #FFFFFF;
  font-family: HarmonyOS Sans SC;
  font-weight: medium;
  font-size: 16px;
  line-height: 46px;
  letter-spacing: 0px;
  text-align: center;
}
.jgcx-table table tbody {
  width: 100%;
}
.jgcx-table table tbody tr {
  width: 100%;
  border-bottom: 1.2px solid #E5E6EB;
}
.jgcx-table table tbody tr td {
  height: 46px;
  color: #333333;
  font-family: PingFang SC;
  font-weight: regular;
  font-size: 16px;
  line-height: 46px;
  letter-spacing: -0.01px;
  text-align: center;
}
.jgcx-table table tbody tr:nth-child(2n) {
  background: #F0F8FF;
}


.jf-content {
  margin: 25px 0;
}

.tab-list {
  border-bottom: 1px solid #c5e5fe;
}

.tab-list > li {
  float: left;
  padding: 5px 25px;
  cursor: pointer;
}

.tab-list > li.active {
  background-color: #c5e5fe;
  color: #ffffff;
  font-weight: bold;
}

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

.search-list > li {
  min-height: 45px;
  padding: 10px 10px 5px;
  border-bottom: 1px solid #e2e7e8;
}

.search-list > li > div {
  display: table;
}

.search-list > li > div > * {
  display: table-cell;
  vertical-align: top;
}

.search-list > li > div > span {
  width: 7em;
  font-weight: bold;
  letter-spacing: 2em;
}

.item-list > li {
  float: left;
  min-width: 80px;
  margin-bottom: 5px;
  margin-right: 5px;
  cursor: pointer;
}

.item-list > li a {
  padding: 3px 5px;
}

.item-list > li.active a {
  background-color: #c5e5fe;
  color: #4a89e3;
}

.search-box .search-btn {
  padding: 5px 25px;
  background-color: #257bdb;
  color: #fff;
}

.supermarket-switch {
  height: 44px;
  width: 100%;
}

.supermarket-switch .market-switch {
  width: 100%;
  display: flex;
  outline: 1px solid rgb(197, 229, 254);
}

.supermarket-switch .market-switch-none {
  display: none !important;
}

.supermarket-switch .market-switch .switch-item {
  font-size: 16px;
  padding: 5px 21px;
  color: rgb(100, 100, 100);
  cursor: pointer;
}

.supermarket-switch .market-switch .switch-item-action {
  background: rgb(197, 229, 254);
  font-weight: bold;
  color: rgb(74, 137, 227) !important;
}

.result-content {
  background-color: #fff;
  padding: 20px;
  margin-top: 20px;
}

.sub-title > span {
  font-weight: bold;
  vertical-align: bottom;
}

.main-title {
  display: block;
  margin: auto;
  /* margin-right: 450px; */
  width: 167px;
  height: 72px;
  line-height: 72px;
  background: url("/icons/image56.png") no-repeat 0 0;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-family: HarmonyOS Sans SC;
  font-size: 18px;
  letter-spacing: 0px;
}



/* 价格查询-头部搜搜条件 */
.jgcx-sel {
  width: 100%;
}

.jgcx-sel .jgcx-search {
  border-radius: 16px;
  background: #fff;
  border: 0.8px solid #f4f4f4;
  box-shadow: 0px 8px 25px -5px #00000019;
  padding: 15px 5px 0px 5px;
  margin-top: 25px;
}

.jgcx-sel .sel-border-line {
  width: 100%;
  border-bottom: 1px solid #e2e7e8;
}

.jgcx-sel .sel-border-flex {
  display: flex;
}

.jgcx-sel .sel-area-box-none {
  display: none !important;
}

.jgcx-sel .sel-border-line .sel-class-div {
  margin-top: 7px;
  margin-bottom: 7px;
  white-space: nowrap;
}

.jgcx-sel .class-til {
  padding: 0px 15px;
  color: #364153;
  font-family: HarmonyOS Sans SC;
  font-weight: regular;
  font-size: 18px;
}

.jgcx-sel .sel-class {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: space-evenly;
}

.jgcx-sel .sel-kind {
  /* min-height: 59px;*/
  display: flex;
  /*align-items: center; */
}
.jgcx-sel .sel-goods {
  /* min-height: 59px;*/
  display: flex;
  /* align-items: center; */
}
#id_sel_area_box {
  min-height: 59px;
  display: flex;
  align-items: center;
}
.jgcx-sel .sel-class .class-item {
  font-size: 18px;
  color: black;
  cursor: pointer;
  border-radius: 5px;
  width: 210px;
  height: 70px;
  background: linear-gradient(
    to bottom,
    #d7eefe 0%,
    #d7eefe 30%,
    #ffffff 30%,
    #ffffff 100%
  );
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4px;
}
.class-item > * {
  /* 让子元素不再响应鼠标事件 */
  pointer-events: none;
}

.jgcx-sel .sel-class .class-item-action {
  background: linear-gradient(
    to bottom,
    #42a3e6 0%,
    #42a3e6 30%,
    #2d81d3 30%,
    #2d81d3 100%
  );
  color: white;
  border: 1px solid white;
}

/* .jgcx-sel .goods-con-item {
  min-height: 115px;
} */

.jgcx-sel .class-con {
  width: calc(100% - 80px);
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}

.jgcx-sel .sel-area .class-con {
  width: calc(100% - 160px);
}

.jgcx-sel .class-con .con-item,
.jgcx-sel .sel-area .class-item-all {
  padding: 0 10px;
  min-width:84px;
  height:34px;
  text-align: center;
  line-height:34px;
  margin-left: 8px;
  margin-right: 8px;
  font-size: 16px;
  box-sizing: content-box;
  color: #333333;
  cursor: pointer;
  border-radius: 4px;
  background: #f3f4f6;
}

.jgcx-sel .sel-area .class-item-all,
.jgcx-sel .con-item {
  height: 24px;
}

/* .jgcx-sel .sel-area .sel-area-no-drop {
    opacity: 0.5;
    cursor: not-allowed !important;
} */

.jgcx-sel .con-item-action {
  background: #ddebff !important;
  color: #1658a0 !important;
  font-family: HarmonyOS Sans SC;
  font-weight: medium !important;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
}

.jgcx-sel .sel-area .class-con-btn {
  padding: 15px;
  display: flex;
  justify-content: flex-end;
}

.jgcx-sel .sel-area .class-con-btn .con-btn {
  cursor: pointer;
  color: #fff;
  width: 101px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 17px;
  border-radius: 4px;
  background: #1658a0;
  gap: 5px;
}

.jgcx-sel .sel-area .class-con-btn .con-btn img {
  width: 16px;
  height: 16px;
}

.border-table tr {
  height: 46px;
}
#id_jgcx_table_top tr th {
  font-family: HarmonyOS Sans SC;
  font-weight: bold;
  font-size: 16px;
}
#id_jgcx_table_top tr th:first-child {
  width: 15%;
}

/* 默认隐藏选中的图，显示正常的图 */
#id_class_con .img-active {
  display: none;
}
#id_class_con .img-normal {
  display: inline-block;
}

/* 当父级拥有 active 类时，反转显示状态 */
#id_class_con .class-item-action .img-active {
  display: inline-block;
}
#id_class_con .class-item-action .img-normal {
  display: none;
}
